Subject: S/MIME examples draft

From: Paul Hoffman / IMC <[email-masked]>
Date: Mon, 13 Mar 2000 20:20:38 -0800

There has been essentially no input to this draft in a very long time. The 
vast majority of the input came from Jim Schaad, who is no longer in the 
S/MIME world. Thus, I believe that the draft is probably dead. If other 
S/MIME developers want to contribute examples where there are holes and 
comments for the examples that are there, I'm happy to continue the draft, 
but otherwise we might just let this go away.

--Paul Hoffman, Director
--Internet Mail Consortium